body
{
}

p
{
	margin-top: 4px;
	margin-bottom: 4px;
}

img
{
	border: 0px;
}

ul, ol
{
	margin-top: 10px;
	margin-left: 10px;
	padding: 0px;
}

li
{
	background-image: url('../Images/Arrow.jpg');
	background-repeat: no-repeat;
	background-position: 0 4;
	padding-left: 10px;
	list-style: none;
	vertical-align: top;
}

div.HR
{
	background: url('../Images/hr.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	height: 33px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

span.SmallHeader
{
	color: #5798B1; 
	font-size: 11px; 
	font-family: tahoma; 
	font-weight: bold;
}

span.Warning
{
	color: Red;
	font-weight: bold;
}

td
{
	color: #757578;
	font-size: 11px;
	font-family: tahoma;
}

td.BodyContentContent a:link
{
	color: #5798B1;
}
td.BodyContentContent a:visited
{
	color: #5798B1;
}
td.BodyContentContent a:hover
{
	color: #CC1B0E;
}

td.BoxHeader
{
	height: 25px;
	color: #FFFFFF;
	background-image: url('../Images/BoxHeaderBackground.jpg'); 
	background-repeat: repeat-x;
	font-size: 12px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 12px; 
	padding-top: 3px;
}

img.BoxHeaderBullet
{
	width: 8px;
	height: 8px;
	margin-right: 8px;
}

td.BoxLeftIcon
{
	padding-right: 10px;
	border-right: 2px solid #E7E7E4;
	text-align: center;
}

td.BoxLeftIcon a
{
	display: block;
	padding-top: 3px;
}

td.BoxRightText
{
	padding-left: 15px; 
	padding-top: 4px; 
	padding-right: 4px;
	padding-bottom: 5px
}

td.BoxIconTextRow
{
	padding-left: 12px; 
	padding-top: 11px; 
	padding-bottom: 0px;
}

td.BoxText
{
	padding-left: 12px; 
	padding-top: 14px
}

table.BoxQuadIcons
{
	margin-top: 5px
}

td.BoxVertSeperator
{
	width: 11px;
	background: url('../Images/BoxSeperator.jpg');
	background-repeat: repeat-y;
	background-position: center center;
}

td.BoxHorSeperator
{
	height: 16px;
	width: 100%;
	background: url('../Images/BoxSeperator.jpg');
	background-repeat: repeat-x;
	background-position: bottom center;
}

table.Contact
{
}

table.Contact td
{
	padding: 2px;
}

td.ContactLabel
{
	height: 15px;
	text-align: right;
}

td.ContactSubmit
{
	text-align: right;
	vertical-align: middle;
}

input.ContactTextBox
{
	width: 180px; 
	height: 17px; 
	font-family: tahoma; 
	font-size: 11px; 
	background-color: #FFFFFF; 
	border: 1px solid #B8B8B4;
}

textarea.ContactTextArea, input.ContactTextArea
{
	width: 180px; 
	height: 100px; 
	font-family: tahoma; 
	font-size: 11px; 
	background-color: #FFFFFF; 
	border: 1px solid #B8B8B4;
}

span.ContactError
{
	color: #FF0000;
	font-family: tahoma; 
	font-size: 11px; 
	display: block;
	padding-bottom: 4px;
}

table.Grid
{
	border: 1px solid gray;
}
td.GridHeader
{
	border: 1px solid gray;
	padding: 3px;
	font-weight: bold;
}
td.Grid
{
	border: 1px solid gray;
	padding: 3px;
}

span.Asterisk
{
	font-size: 10px;
	font-style: italic;
}

img.SearchThumbnail
{
	border: 1px solid black;
}

.FaqQuestion, .FaqQuestionSelected
{
	padding-bottom: 5px;
	cursor: pointer;
	font-weight: bold;
}

.FaqQuestionSelected
{
	font-style: italic;
	color: #5798B1;
}

.FaqAnswer
{
	padding-left: 10px;
	padding-bottom: 5px;
}